/* 
    Document   : ie
    Created on : 23/07/2013, 1:41:28 PM
    Author     : thomas chuntic
    Description:
        Purpose of the stylesheet follows.
*/


/*general*/
.thumbnails .thumbnail{
    padding:0;
    margin:0;
    border:0;
}



/*footer*/
#dynamic-to-top span {
    display: block;
    /*overflow: hidden;*/
    width: 14px;
    height: 12px;
    background: url('/wp-content/plugins/dynamic-to-top/css/images/up.png') no-repeat center center;
}

.attribution{ 
    width: 60%;
}
.pull-right{
    float: right;
    width:180px;
}
.pull-right a{
    display:inline-block;
    width:100%;
    float:right;
}

.wpcf7-form select,
.wpcf7-form input[type="url"],  
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="email"] {
    height: auto;
}
.wpcf7-form .wpcf7-not-valid-tip{
    top: -13px;
    left:10px;
    right:auto;
    width:250px;
    background-color: #DA4F49;
    margin: 0;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style: solid;
    border-width: 1px;
    padding: 10px 15px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-inner:before, 
.navbar-inner:after,
.container-fluid:before,
.container-fluid:after{
    display:none !important;
    content:none !important; 
}

#magic-slider{
    margin-top: 100px;
}
#magic-slider .tp-caption{
    line-height: 100%;
    position: relative;
}